libSLAD System Requirements for Version 1.1

Supported Platforms

  • Linux kernel 2.6 or above, with GNU gcc compiler, glibc version 2.5 or above
  • Pentium III 500 MHz or better, 256 MB RAM

Optional Software

  • MATLAB® R2006a or above (for visualization)